.clubholder{display:flex;flex-wrap:wrap;justify-content: center;}
.cluball{color:var(--foreground);text-align:center;padding:10px;width:48%;border:1px solid var(--accent);margin:10px;}
.clubimg{width:200px;margin-left:auto;margin-right:auto;margin-bottom:10px;}
.clubtitle{color: var(--accent);font-size:24px;text-align:center}
.clubname{font-size:16px;font-style:italic;text-align:center;margin-bottom:10px;}